/* mt-inner-reminder start */
.mt-inner-reminder { overflow: hidden; padding: 100px 0;}
.mt-reminder_head { display: flex; align-items: center; justify-content: space-between; margin-bottom: 50px;}
.mt-reminder_head p { line-height: 50px; color: #222; font-size: 48px;}
.mt-reminder_search { width: 480px;}
.mt-reminder_search form { display: block; width: 100%; height: 50px; overflow: hidden; padding-right: 50px; background-color: #f8f8f8; border-radius: 25px; position: relative;}
.mt-reminder_search .mt-reminder-search_input { width: 100%; height: 50px; overflow: hidden; line-height: 50px; color: #222; font-size: 16px; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif'; white-space: nowrap; text-overflow: ellipsis; padding: 0 25px; background: none; border: 0; outline: none;}
.mt-reminder_search .mt-reminder-search_input::placeholder { color: #777;}
.mt-reminder_search .mt-reminder-search_button { width: 50px; height: 50px; overflow: hidden; font-size: 0; background: none; border: 0; outline: none; cursor: pointer; border-radius: 50%; position: absolute; top: 0; right: 0;}
.mt-reminder_search .mt-reminder-search_button i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 15px;}
.mt-reminder_search .mt-reminder-search_button:hover { background: #00479d;}
.mt-reminder_search .mt-reminder-search_button:hover i svg path { fill: #fff;}

.mt-reminder_list ul { min-height: 240px; overflow: hidden; margin-bottom: 50px; position: relative;}
.mt-reminder_list ul::after { content: ''; display: block; width: 100%; height: 2px; background-color: #999; position: absolute; left: 0; top: 0;}
.mt-reminder_list ul li { overflow: hidden; padding: 0 40px; background-color: #fff; position: relative; cursor: pointer;}
.mt-reminder_list ul li.active { background-color: #f4f4f4;}
.mt-reminder_list ul li::before { content: ''; display: block; width: 0; height: 2px; background-color: #00479d; position: absolute; left: 0; top: 0; z-index: 1; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-reminder_list ul li.active::before { width: 100%;}

.mt-reminder_title { overflow: hidden; padding: 32px 0; border-bottom: 1px solid #ddd; position: relative;}
.mt-reminder_title h5 { width: calc(100% - 40px); height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 24px; font-weight: normal; white-space: nowrap; text-overflow: ellipsis;}
.mt-reminder_title h5 span { color: #00479d;}
.mt-reminder_title em { display: block; width: 40px; height: 40px; overflow: hidden; position: absolute; top: 50%; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.mt-reminder_title em::before, .mt-reminder_title em::after { content: ''; display: block; background-color: #00479d; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-reminder_title em::before { width: 18px; height: 2px;}
.mt-reminder_title em::after { width: 2px; height: 18px;}
.mt-reminder_list ul li.active .mt-reminder_title h5 { color: #00479d;}
.mt-reminder_list ul li.active .mt-reminder_title em::after { height: 0;}

.mt-reminder_text { display: none; overflow: hidden; line-height: 30px; color: #555; font-size: 16px; padding: 32px 0;}
.mt-reminder_text p { line-height: 30px; color: #555; font-size: 16px; margin: 2px 0;}
.mt-reminder_list ul li.active .mt-reminder_text { display: block;}
/* mt-inner-reminder end */


@media (max-width:1680px) {
  .mt-inner-reminder { padding: 80px 0;}
  .mt-reminder_head, .mt-reminder_list ul { margin: 0 auto 40px;}
  .mt-reminder_head p { line-height: 44px; font-size: 36px;}
  .mt-reminder_search { width: 440px;}
  .mt-reminder_search form { height: 44px; padding-right: 44px; border-radius: 22px;}
  .mt-reminder_search .mt-reminder-search_input { height: 44px; line-height: 44px; font-size: 15px; padding: 0 22px;}
  .mt-reminder_search .mt-reminder-search_button { width: 44px; height: 44px;}
  .mt-reminder_search .mt-reminder-search_button i { padding: 13px;}

  .mt-reminder_title, .mt-reminder_text { padding: 30px 0;}
  .mt-reminder_title h5 { font-size: 22px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-reminder { padding: 60px 0;}
  .mt-reminder_head, .mt-reminder_list ul { margin: 0 auto 30px;}
  .mt-reminder_head p { line-height: 40px; font-size: 32px;}

  .mt-reminder_list ul li { padding: 0 30px;}
  .mt-reminder_title, .mt-reminder_text { padding: 15px 0;}
  .mt-reminder_title h5 { font-size: 20px;}
  .mt-reminder_text p { line-height: 27px; font-size: 15px;}

}

@media (max-width:1366px) {
  .mt-reminder_head p { font-size: 30px;}
}

@media (max-width:1280px) {
  .mt-inner-reminder { padding: 50px 0;}
  .mt-reminder_head p { font-size: 28px;}
  .mt-reminder_search { width: 360px;}
  .mt-reminder_search form { height: 40px; padding-right: 44px; border-radius: 20px;}
  .mt-reminder_search .mt-reminder-search_input { height: 40px; line-height: 40px; font-size: 14px; padding: 0 20px;}
  .mt-reminder_search .mt-reminder-search_button { width: 44px; height: 40px;}
  .mt-reminder_search .mt-reminder-search_button i { padding: 12px;}

  .mt-reminder_title h5 { font-size: 18px;}
  .mt-reminder_title em::before { width: 16px;}
  .mt-reminder_title em::after { height: 16px;}
  .mt-reminder_text p { line-height: 24px; font-size: 14px;}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {}

@media (max-width:1024px) {}

@media (max-width:920px) {
  .mt-inner-reminder { padding: 40px 0;}
  .mt-reminder_head, .mt-reminder_list ul { margin: 0 auto 20px;}
  .mt-reminder_head p { font-size: 24px;}

  .mt-reminder_list ul li { padding: 0 20px;}
  .mt-reminder_title, .mt-reminder_text { padding: 12px 0;}  
}

@media (max-width:820px) {}

@media (max-width:767px) {
  .mt-inner-reminder { padding: 20px 0;}
  .mt-reminder_head { display: block;}
  .mt-reminder_head p { line-height: 1.2; text-align: center; margin-bottom: 12px;}
  .mt-reminder_search { width: 100%;}

  .mt-reminder_list ul li { padding: 0 12px;}
  .mt-reminder_title, .mt-reminder_text { padding: 10px 0;}
  .mt-reminder_title h5 { height: auto; max-height: 60px; min-height: 30px; line-height: 30px; font-size: 16px; white-space: inherit; padding: 0 0 0 30px; position: relative; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
  .mt-reminder_title h5 span { display: block; width: 30px; line-height: 30px; position: absolute; left: 0; top: 0;}
  .mt-reminder_title em { width: 30px; height: 30px; top: 10px; transform: none; -webkit-transform: none;}
  .mt-reminder_title em::before { width: 14px;}
  .mt-reminder_title em::after { height: 14px;}
}

@media (max-width:390px) {}

@media (max-width:320px) {
  .mt-reminder_head p { font-size: 22px;}
}

